Looking to hire Laravel developers? Try LaraJobs

laravel-async-queue maintained by barryvdh

Description
Async Queue Driver for Laravel (Push to background)
Last update
2019/09/09 10:03 (dev-master)
License
Links
Downloads
122 342
dev-master

Last update
2019/09/09 10:03
License
Require
  • symfony/process ^3.2|^4
  • php >=7
  • illuminate/support ^5.5|^6
  • illuminate/console ^5.5|^6
v0.7.2

Last update
2018/08/31 13:30
License
Require
  • php >=7
  • illuminate/support 5.5.x|5.6.x|5.7.x
  • illuminate/console 5.5.x|5.6.x|5.7.x
  • symfony/process ^3.2|^4
v0.7.1

Last update
2018/04/30 13:16
License
Require
  • php >=5.6.4
  • illuminate/support 5.4.x|5.5.x|5.6.x
  • illuminate/console 5.4.x|5.5.x|5.6.x
  • symfony/process ^3.2|^4
0.3.x-dev

Last update
2017/12/18 13:17
License
Require
  • php >=5.3.0
  • illuminate/support 4.x
  • illuminate/console 4.x
  • symfony/process ~2.3
v0.3.2

Last update
2017/12/18 13:17
License
Require
  • php >=5.3.0
  • illuminate/support 4.x
  • illuminate/console 4.x
  • symfony/process ~2.3
v0.7.0

Last update
2017/09/01 09:25
License
Require
  • php >=5.6.4
  • illuminate/support 5.4.x|5.5.x
  • illuminate/console 5.4.x|5.5.x
  • symfony/process ~3.2
v0.6.0

Last update
2017/04/04 17:51
License
Require
  • php >=5.6.4
  • illuminate/support 5.4.x
  • illuminate/console 5.4.x
  • symfony/process ~3.2
v0.5.0

Last update
2016/11/18 11:14
License
Require
  • php >=5.4.0
  • illuminate/support 5.3.x
  • illuminate/console 5.3.x
  • symfony/process ~2.6|~3.0
v0.4.2

Last update
2016/08/23 19:32
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.x|5.1.x|5.2.x|5.3.x
  • illuminate/console 5.0.x|5.1.x|5.2.x|5.3.x
  • symfony/process ~2.6|~3.0
v0.4.1

Last update
2016/02/29 09:06
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.x|5.1.x|5.2.x
  • illuminate/console 5.0.x|5.1.x|5.2.x
  • symfony/process ~2.6|~3.0
v0.4.0

Last update
2015/08/07 12:37
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.x|5.1.x
  • illuminate/console 5.0.x|5.1.x
  • symfony/process ~2.6
v0.3.1

Last update
2015/02/18 13:14
License
Require
  • php >=5.3.0
  • illuminate/support 4.x
  • illuminate/console 4.x
  • symfony/process ~2.3
v0.3.0

Last update
2014/11/26 07:59
License
Require
  • php >=5.3.0
  • illuminate/support 4.x|5.0.x
  • illuminate/console 4.x|5.0.x
v0.2.1

Last update
2014/06/03 12:41
Require
  • php >=5.3.0
  • illuminate/support ~4.0
  • illuminate/console ~4.0
  • symfony/process ~2.3
v0.2.0

Last update
2014/06/03 11:38
Require
  • php >=5.4.0
  • illuminate/support ~4.2
  • illuminate/console ~4.2
  • symfony/process ~2.5
v0.1.0

Last update
2014/04/29 17:04
Require
  • php >=5.3.0
  • illuminate/support 4.x

Comments
comments powered by Disqus